@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --bg-logo: #fff;
  --bg-linear01: linear-gradient(277.49deg, #03adec 2.95%, #baecff 115.29%);
  --bg-linear02: linear-gradient(270deg, #d6f2ee 0%, #a4d7e5 100%);
  --bg-linear-prime: linear-gradient(88.56deg, #4f97f7 5.19%, #0366d2 90.33%);
  --bg-linear-2nd: linear-gradient(88.56deg, #23cf81 5.19%, #0da867 90.33%);
  /*------â–¼åŸºæœ¬è¨¬å®šâ–¼------*/
  --color-background: #fff;
  --color-background01: #ebf7fc;
  --color-background02: #f5f5f5;
  --color-background-op80: #ffffffcc;

  --clr-000: #000;
  --color-font: #111111;
  --color-font-white: #fff;
  --color-font01: #252524;
  --color-primary: #03adec;
  --color-primary-shade: #4f97f7;
  --color-primary-tint: #23cf81;
  --color-secondary: #ff0000;
  --color-secondary-tint: #4f97f7;
  --color-table-border: #03adec;
  --color-table-border01: #d1d1d1;
  --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem);
  /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1100px;
  /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨¬å®šâ–¼------*/
  --header-background: #ffffff;
  --header-color-font: #444444;
  --header-color-font01: #000000;
  --header-color-font-white: #fff;
  --header-color-primary: #03adec;
  --header-color-primary-shade: #fff;
  --header-color-primary-tint: #fff;
  /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨¬å®šâ–¼------*/
  --footer-background: #ebf7fc;
  --footer-color-font: #111111;
  --footer-color-primary: #111111;

  /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨¬å®šâ–¼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family-number: "Lato", "Noto Sans JP", sans-serif;
  --font-family-eng: "Poppins", "Noto Sans JP", sans-serif;
  /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --px300: min(calc(300px + (1vw - 19.2px) * 10.356), 300px);
  /*300px-80px (1920-375)*/
  --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px);
  /*240px-80px (1920-375)*/
  --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px);
  /*200px-100px (1920-375)*/
  --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px);
  /*180-120px (1920-375) */
  --px170: min(calc(170px + (1vw - 19.2px) * 6.4725), 170px);
  /*160px-60px (1920-375)*/
  --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px);
  /*160px-80px (1920-375)*/
  --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px);
  /*160px-60px (1920-375)*/
  --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  /*150-100px (1920-375) */
  --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px);
  /*140px-40px (1920-375)*/
  --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px);
  /*130px-90px (1920-375)*/
  --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
  /*120px-80px (1920-375)*/
  --px120s: clamp(50px, calc(50px + ((1vw - 3.75px) * 4.5307)), 120px);
  /*120px-50px (1920-375)*/
  --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px);
  /*100px-50px (1920-375)*/
  --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px);
  /*100px-40px (1920-375)*/
  --px100s: clamp(20px, calc(100px + ((1vw - 19.2px) * 5.178)), 100px);
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px);
  /*96px-48px (1920-375)*/
  --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px);
  /*90px-30px (1920-375)*/
  --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px);
  /*80px-60px (1920-375)*/
  --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px);
  /*80px-40px (1920-375)x*/
  --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px);
  /*60px-30px (1920-375)*/
  --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px);
  /*80px-20px (1920-375)x*/
  --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px);
  /*60px-40px (1920-375)*/
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px);
  /*60px-30px (1920-375)*/
  --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px);
  /*50px-30px (1920-375) */
  --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px);
  /*40px-30px (1920-375)*/
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px);
  /*40px-20px (1920-375)*/
  --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px);
  /*35px-15px (1920-375)*/
  --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px);
  /*30px-20px (1920-375)*/
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px);
  /*30px-15px (1920-375)*/
  --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px);
  /*24px-14px (1920-375)*/
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px);
  /*20px-10px (1920-375)*/
  --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px);
  /*18px-14px (1920-375)*/
  --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px);
  /*16px-14px (1920-375)*/
  --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px);
  /*14px-12px (1920-375)*/
  --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px);
  /*12px-11px (1920-375)*/
  /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem);
  /*12rem-6rem (1920-375)*/
  --rem100: clamp(40px, calc(10rem + ((1vw - 19.2px) * 3.8835)), 100px);
  /* 100 - 40 */
  --rem90: clamp(40px, calc(9rem + ((1vw - 19.2px) * 3.2362)), 90px);
  /*9rem-4rem (1920-375)x*/
  --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem);
  /*8rem-6rem (1920-375)*/
  --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem);
  /*8rem-4rem (1920-375)x*/
  --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem);
  /*7.2rem-4.2rem (1920-375)*/
  --rem70: min(calc(7rem + (1vw - 1.92rem) * 1.9417), 7rem);
  /*7rem-4.2rem (1920-375)*/
  --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem);
  /*6rem-3.6rem (1920-375)*/
  --rem60s: clamp(30px, calc(6rem + ((1vw - 19.2px) * 1.9417)), 60px);
  --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem);
  /*5.6rem-3.2rem (1920-375)*/
  --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem);
  /*4.8rem-3.8rem*/
  --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem);
  /*4.8rem-2.4rem (1920-375)*/
  --rem42w: min(calc(4.2rem + (1vw - 1.92rem) * 0.6472), 4.2rem);
  /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem);
  /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem);
  /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem);
  /*4rem-3rem (1920-375)*/
  --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem);
  /*4rem-2rem (1920-375)*/
  --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem);
  /*3.6rem-2.4rem (1920-375)*/
  --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem);
  /*3rem-2.4rem (1920-375)*/
  --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem);
  /*3rem-2rem (1920-375)*/
  --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem);
  /*3rem-1.5rem (1920-375)*/
  --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem);
  /*2.8rem-1.8rem (1920-375)*/
  --rem26w: min(calc(2.6rem + (1vw - 1.92rem) * 0.3883), 2.6rem);
  /*2.6rem-1.8rem (1920-375)*/
  --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem);
  /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem);
  /*2.4rem-1.4rem (1920-375)*/
  --rem24s: clamp(14px, calc(2.4rem + ((1vw - 19.2px) * 0.7813)), 24px);
  --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.2589), 2.2rem);
  /*2.2rem-1.6rem (1920-375)*/
  --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem);
  /*2rem-1.6rem (1920-375)*/
  --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem);
  /*2rem-1.4rem (1920-375)*/
  --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem);
  /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem);
  /*1.6rem-1.4rem (1920-375)*/
  --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem);
  /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem);
  /*1.2rem-1.1rem (1920-375)*/

  /* add */
  --px30-15: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  --px40-10: clamp(10px, calc(40px + ((1vw - 19.2px) * 3.3482)), 40px);
  --rem20-12: clamp(13px, calc(2rem + ((1vw - 19.2px) * 0.8929)), 20px);
}

html {
  scroll-behavior: smooth;
}
.spmenu #menu p {
  width: max-content;
}

body.home #contact-bottom {
  display: none;
}
.cta01 .cta01_wrap h2 {
  text-align: center;
}
.cta02 .cta02_wrap h2 {
  text-align: center;
}
.anchor_link::before {
  content: "";
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}
.widearea {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
}
.widecolor {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
  padding: min(calc(120px + (1vw - 19.2px) * 2.589), 120px) calc((100vw - 100%) / 2) min(calc(150px + (1vw - 19.2px) * 3.2362), 150px);
  margin-top: min(calc(120px + (1vw - 19.2px) * 2.589), 120px); /* 120-80px (1920-375) */
  background: var(--color-background01);
}
.padding-120 {
  padding: var(--px120) 0;
}
.content-inner {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
.text-16 {
  font-size: var(--rem16);
  letter-spacing: 0.05em;
  line-height: 2.2;
}

.text-16-sb {
  font-size: var(--rem16);
  letter-spacing: 0.02em;
  line-height: 2;
}
.font-w500 {
  font-weight: 500;
}
.font-wbold {
  font-weight: bold;
}
.font-f-02 {
  font-family: var(--font-family02);
}

/* header navbar */
@media print, screen and (min-width: 1024px) {
  .sticky-header #header > .inner {
    box-shadow: none;
  }
  nav#mainNav ul li.pc_none {
    display: none;
  }
  #header,
  .sticky-header #header-layout {
    height: 100px;
  }
  #header ul.header__contact {
    margin-left: clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  }
  nav#mainNav ul li a {
    padding: var(--px20) clamp(15px, calc(3rem + ((1vw - 19.2px) * 1.6741)), 30px);
  }
  #header .logo {
    padding: 1px var(--px40);
  }
  #header .logo img {
    max-height: 98px;
  }
  nav#mainNav ul li a b {
    font-weight: 400;
    font-size: var(--rem18);
    letter-spacing: 0.05em;
    line-height: 1.6;
  }
  #header ul.header__contact .header__inner {
    position: relative;
  }
  #header ul.header__contact .header__inner::before {
    content: "";
    background: #aeaeae;
    height: 66px;
    width: 1px;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    position: absolute;
  }
  #header a.head_btn::before {
    margin-bottom: 0;
  }
  #header a.head_btn.tel_btn::before {
    display: none;
  }
  #header a.head_btn {
    font-weight: bold;
  }
  #header a.head_btn.tel_btn {
    color: var(--header-color-font);
    background: var(--header-background);
    padding-left: var(--px30);
    padding-right: var(--px30);
  }
  .note,
  .note b {
    font-weight: 400;
    font-size: calc(var(--rem12) + 1px);
  }

  #header .tel_icon {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: var(--rem28);
    font-family: var(--font-family-number);
    color: var(--header-color-primary);
    font-weight: 500;
    line-height: 1;
    margin-bottom: 0.6rem;
  }
  #header .tel_icon::before {
    content: "\f095";
    display: block;
    font-family: "FontAwesome";
    font-size: 0.7em;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 2px;
    line-height: 1;
  }
  #header a.head_btn.tel_btn:hover {
    color: var(--header-color-font-white);
    background: var(--header-color-primary);
    border-color: var(--header-color-primary);
  }
  #header a.head_btn.tel_btn:hover .tel_icon {
    color: var(--header-color-font-white);
  }
  #header a.head_btn.mail_btn {
    flex-direction: row;
    gap: 8px;
    padding-left: calc(var(--px30) - 1px);
    padding-right: calc(var(--px30) - 1px);
    font-size: var(--rem14);
  }
  #header a.head_btn.mail_btn:hover {
    color: var(--header-color-primary);
  }
  #header a.head_btn.mail_btn::before {
    content: "\f0e0";
    font-size: var(--rem20);
    margin-top: 2px;
  }
}
@media print, screen and (max-width: 1023px) {
  nav#mainNav ul li a:active,
  nav#mainNav ul li a:hover,
  nav#mainNav ul li.current-menu-ancestor a,
  nav#mainNav ul li.current-menu-item a,
  nav#mainNav ul li.current-menu-parent a,
  nav#mainNav ul li ul.sub-menu li a:active,
  nav#mainNav ul li ul.sub-menu li a:hover {
    background: var(--header-color-primary) !important;
    color: #fff;
  }
  .mobile #header .logo img {
    max-width: 70%;
    max-height: 60px;
    vertical-align: middle;
  }
}
/* code footer */
#footer {
  font-weight: 500;
  padding: var(--px80) 0 var(--px60);
}
#footer .footer__logo img {
  max-height: clamp(60px, calc(9.8rem + ((1vw - 19.2px) * 2.4595)), 98px);
}
#footer .footer__logo:not(:last-child) {
  margin-bottom: var(--rem30);
}
#footer .footnav:not(:last-child) {
  margin-bottom: var(--px20);
}
#footer .footnav ul > li::before {
  content: none;
}
#footer .footnav ul > li:last-child:after {
  content: none;
}
#copyright {
  letter-spacing: 0.06rem;
  font-weight: 300;
  margin: 1rem auto 0;
}
/* code main-ttl */
.main-ttl,
.post .main-ttl {
  font-family: var(--font-family01);
  font-weight: 500;
  font-size: var(--rem20w);
  letter-spacing: 0.05em;
  line-height: 1;
  color: var(--color-font);
  margin: 0;
  margin-bottom: var(--px60);
  position: relative;
}

.main-ttl .eng-ttl {
  display: block;
  font-family: var(--font-family-eng);
  font-weight: bold;
  font-style: italic;
  font-size: 3em;
  line-height: 1.4;
  color: var(--color-primary);
  letter-spacing: 0.03em;
  text-transform: uppercase;
}
.main-ttl::after,
.post .main-ttl::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 4em;
  height: 2px;
  background: var(--color-primary);
  margin: 0.6em auto 0;
  border-radius: 100px;
}
/* code poslist */

#front_bottom_content {
  background: var(--color-background);
  padding: var(--px120) 0;
}
.postlist .post_text {
  padding: var(--px30) 0;
}
.postlist li:first-child {
  border-top: 1px solid #ccc;
}
.postlist li {
  border-bottom: 1px solid #ccc;
}

.postlist .ttls a,
.postlist .date {
  color: #333;
  font-size: var(--rem16);
}
.post .time,
.postlist .time {
  font-size: calc(var(--rem12) + 1px);
  font-weight: 500;
}
/* code contact */
.cta01 {
  background: url(/wp-content/uploads/contact-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  z-index: 0;
  padding: var(--px120) 0;
}
.cta01:before {
  content: "";
  background: var(--clr-000);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0.3;
}
.cta01 .cta01_wrap {
  max-width: 1600px;
  width: 90%;
  margin: 0 auto;
  background: var(--color-background-op80);
  padding: var(--px120) 2rem;
  position: relative;
  z-index: 1;
}
.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 1240px;
  margin: var(--px60) auto 0 auto;
}
.cta01 .ctabtnlist li {
  width: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}
.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px35) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease 0.15s;
}
.cta01 a.item:hover {
  opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }
  .cta01 .ctabtnlist li + li {
    margin-top: 1rem;
  }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
  display: block;
  font-weight: bold;
  font-size: var(--rem24w);
}
.cta01 .infotxt {
  font-size: var(--rem16);
  font-weight: bold;
}

/*電話ボタン*/

.cta01 .telnum {
  font-weight: 500;
  font-size: var(--rem36);
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
.cta01 a.telbtn {
  background: var(--color-background);
  color: var(--color-primary);
}

/*メールボタン*/
.cta01 .mailbtn .infotxt {
  font-size: var(--rem18);
}
.cta01 .mailbtn .btnttl {
  margin-bottom: 1rem;
  display: flex;
}
.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-font-white);
}

/*LINEボタン*/

.cta01 a.linebtn {
  background: #06c755;
  color: #fff;
}

/*ボタンアイコン*/

.cta01 .telnum::before,
.cta01 .mailbtn .btnttl::before,
.cta01 .linebtn .btnttl::before {
  content: "";
  display: inline-block;
  font-family: "Font Awesome 5 Free", "FontAwesome";
  font-weight: 900;
  margin-right: 1rem;
}
.cta01 .telnum::before {
  content: "\f3cd";
  font-size: 0.89em;
}
.cta01 .mailbtn .btnttl::before {
  content: "\f0e0";
  font-size: 1.17em;
}
.cta01 .linebtn .btnttl::before {
  content: "\f3c0";
  font-weight: 400;
}
/* code linkBtn */
.linkBtn,
.post .linkBtn,
a.linkBtn,
.post .subimitarea .linkBtn input[type="submit"] {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  font-size: var(--rem16);
  color: var(--color-font-white);
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: center;
  background: var(--color-primary);
  padding: var(--rem20) 30px var(--rem20) 20px;
  margin: var(--rem56) auto 0;
  border-radius: 0;
  transition: all 0.3s;
}
.linkBtn::after,
.post .linkBtn::after,
a.linkBtn::after,
.post .subimitarea .linkBtn input[type="submit"]::after {
  content: "\f105";
  position: absolute;
  font-size: var(--rem16);
  color: var(--color-font-white);
  font-family: "FontAwesome";
  font-weight: 400;
  line-height: 1;
  top: 50%;
  right: 3rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: none;
  width: auto;
  height: auto;
  margin: 0;
  transition: 0.3s all;
}
.post .linkBtn:hover,
.linkBtn:hover,
a.linkBtn:hover,
.post .subimitarea .linkBtn input[type="submit"]:hover {
  color: var(--color-font-white);
  background: var(--color-primary);
  opacity: 0.8;
}
.subimitarea > .linkBtn {
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}
.post .subimitarea .linkBtn input[type="submit"] {
  margin-top: 0;
}
/* code about */
.fullwide01 p {
  font-size: var(--rem18);
  line-height: 2.4;
  text-align: center;
}
.fullwide01 {
  position: relative;
  background: url(/wp-content/uploads/top-01.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 0;
}
.fullwide01_wrap {
  background: transparent;
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
  padding: var(--px120) var(--px40);
  display: flex;
  justify-content: center;
  align-items: center;
}
.fullwide01_inner {
  max-width: 960px;
}
@media print, screen and (max-width: 768px) {
  .fullwide01_wrap {
    padding: var(--px80) 5%;
  }
}
@media print, screen and (max-width: 600px) {
  .fullwide01 p {
    text-align: left;
  }
}
/* code strengths */
#strengths {
  padding: var(--px120) 0;
  position: relative;
}
#strengths:before {
  content: "";
  background: var(--bg-linear01);
  width: 100%;
  height: 51%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#strengths h2,
#strengths h2 span {
  color: var(--color-font-white);
}
#strengths h2::after {
  background: var(--color-background);
}
.text-strengths {
  font-weight: bold;
  font-size: var(--rem24w);
  line-height: 1.4;
  color: var(--color-primary);
  text-align: center;
  margin: var(--rem24w) 0 var(--rem18);
}
.text-strengths-small {
  font-size: calc(var(--rem14) + 1px);
  line-height: 1.8;
}
.post .col3_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: var(--px50);
}
.post .col3_list > li {
  width: calc((100% - var(--px50) * 2) / 3);
}
.post .col3_list .imgarea {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.post .col3_list .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, screen and (max-width: 1160px) and (min-width: 1024px) {
  .text-strengths {
    font-size: 18px;
  }
  .text-strengths-small {
    letter-spacing: 0.03rem;
  }
}
@media print, screen and (max-width: 768px) {
  .post .col3_list > li {
    width: calc((100% - var(--px50) * 1) / 2);
  }
  #strengths:before {
    height: 33%;
  }
}
@media print, screen and (max-width: 500px) {
  .post .col3_list > li {
    width: 100%;
  }
  #strengths:before {
    height: 22%;
  }
}
/* code service-recruit */
#service-recruit h2 {
  text-align: left;
}
#service-recruit h2::after {
  margin-left: 0;
  margin-right: auto;
}
.column06 p {
  line-height: 2;
  letter-spacing: 0.05em;
}
.sec01 {
  background: var(--color-background);
  padding: 0;
}
.column06 {
  position: relative;
  margin: 0;
}
.column06_wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: center;
  z-index: 20;
}
.column06 .imgarea {
  position: relative;
  /* aspect-ratio: 4 / 3; */
  overflow: hidden;
  width: 60%;
}
.column06 .imgarea img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.column06 .txtarea {
  position: relative;
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-background01);
  padding: calc(var(--px90) - 5px) var(--px50);
  margin: auto auto auto -10%;
  z-index: 10;
}
.column06 .txtarea.txtarea01 {
  padding: calc(var(--px120) - 3px) var(--px50);
}
.column06 .txtarea .txtinner {
  max-width: 640px;
}
.column06_wrap + .column06_wrap {
  margin-top: var(--px60w);
}
@media print, screen and (max-width: 1600px) {
  .column06 .imgarea {
    aspect-ratio: 4 / 3;
  }
}
@media print, screen and (max-width: 1024px) and (min-width: 1024px) {
  #service-recruit h2 {
    margin-bottom: 20px;
  }
  #service-recruit .linkBtn {
    margin-top: 20px;
  }
  .column06 .txtarea {
    padding: 30px var(--px50);
  }
  .column06 .txtarea.txtarea01 {
    padding: 45px var(--px50);
  }
}
@media print, screen and (min-width: 1024px) {
  /*左右反転*/
  .column06_wrap.rev {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .column06_wrap.rev .txtarea {
    margin: auto -10% auto auto;
  }
}
@media print, screen and (max-width: 1023px) {
  .column06_wrap.rev {
    flex-direction: row;
  }
  .column06 .imgarea,
  .column06 .txtarea {
    width: 90%;
  }
  .column06 .txtarea {
    margin: calc(-60px + (1vw - 10.23px) * -3.858) 0 0 auto;
  }
}

@media print, screen and (max-width: 768px) {
  .column06 .txtarea,
  .column06 .txtarea.txtarea01 {
    padding: var(--px80) 5%;
    justify-content: flex-start;
  }
  .column06 .txtarea .txtinner {
    width: 100%;
    max-width: 100%;
  }
}
/* code instagram */
.instagram-content {
  width: 90%;
  max-width: 1600px;
  margin: 0 auto;
}
/* semi-wrapper */
#thumbImg::before,
header#h1Header::before {
  content: none;
}
header#h1Header h1.title {
  font-weight: bold;
  letter-spacing: 0;
  color: var(--color-primary);
}
.post h2 {
  font-size: var(--rem24w);
  font-family: var(--font-family01);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0;
  padding: 0;
  margin: 0 auto var(--px60);
}
.post h2::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 2.75em;
  height: 3px;
  background: var(--color-primary);
  margin: 0.6em auto 0;
}
.post h3 {
  font-size: var(--rem20w);
  font-family: var(--font-family01);
  font-weight: bold;
  letter-spacing: 0;
  padding: 0;
  margin: 0 auto var(--rem36);
  border-bottom: 0;
  text-align: center;
}
.post h3::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 4.75em;
  height: 2px;
  background: var(--color-primary);
  margin: 0.8em auto 0;
}
/* code semi-company */
.text-mb {
  margin-bottom: var(--px60);
}
.w32 {
  width: 32%;
}
.w68 {
  width: 68%;
}
@media print, screen and (max-width: 1100px) and (max-width: 1024px) {
  .w68 p {
    font-size: 13px;
  }
  .text-mb {
    margin-bottom: 25px;
  }
}
@media print, screen and (max-width: 768px) {
  .w32 {
    width: 100%;
    margin-bottom: 20px;
  }
  .w68 {
    width: 100%;
  }
}
/* code table */
.post table.responsive th {
  width: 26%;
  color: var(--color-font-white);
  font-weight: bold;
  background: var(--color-primary);
  vertical-align: middle;
  font-size: var(--rem16);
  padding: var(--px30) var(--px24);
  border: 1px solid var(--color-table-border01);
  border-right: none;
}
.post table.responsive td {
  border-left: 0;
  font-size: var(--rem16);
  padding: var(--px30) var(--px24);
  vertical-align: middle;
}
/* code semi-recruit */
.post .lead {
  font-size: var(--rem20w);
  font-weight: bold;
  font-style: normal;
  letter-spacing: 0.1em;
  line-height: 2.2;
}
.post .lead_en {
  font-size: var(--rem20w);
  letter-spacing: 0.3em;
}
.pc_center.message {
  line-height: 2.2;
  letter-spacing: 0.05em;
}
@media print, screen and (max-width: 1500px) and (max-width: 1440px) {
  .pc_center.message {
    font-size: 15px;
  }
}
@media print, screen and (max-width: 390px) {
  .post .lead {
    letter-spacing: 0.05em;
  }
}
/*--contact_area-------------------------------------*/

.contact_area {
  padding: min(calc(80px + (1vw - 19.2px) * 2.589), 80px);
  background: var(--color-background01);
  margin-top: 0;
}
.post .contact_ttl {
  font-size: calc(var(--rem24w) + 1px);
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 0;
  margin: 0 auto var(--rem40);
}
.post .contact_ttl::after {
  width: 3.24em;
}
.post .contact_ttl::before {
  content: none;
  position: relative;
  width: auto;
  height: auto;
  top: auto;
  left: auto;
}
.post .contact_ttl::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 2.2em;
  height: 3px;
  background: var(--color-primary);
  margin: 0.6em auto 0;
}
.contact_read {
  margin: 0 0 var(--rem40);
  text-align: center;
  letter-spacing: 0.1em;
}
.button_wrap,
.post .button_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button_wrap > *,
.post .button_wrap > * {
  margin: 0 !important;
}
.contact_area .linkBtn,
.contact_area .post .linkBtn {
  padding: 0;
  width: 100%;
  max-width: 289px;
}
.contact_area .linkBtn::after {
  content: none;
}
.contact_area .linkBtn a {
  padding: 0.8em 1.2em;
  display: block;
  font-weight: bold;
  letter-spacing: 0.1em;
}
/* code semi-service */
.imgarea-semi-service img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.txtarea-semi-service p {
  line-height: 1.8;
}
.txtarea-semi-service {
  padding: var(--px60);
}
@media print, screen and (max-width: 790px) and (min-width: 768px) {
  .txtarea-semi-service p {
    font-size: 14.4px;
  }
}
@media print, screen and (max-width: 768px) {
  .txtarea-semi-service {
    padding: 0;
  }
}
/*---------col4-----------*/
.post .col4_list .txtarea {
  text-align: center;
  font-weight: bold;
  font-size: var(--rem18);
  color: var(--color-primary);
  background: var(--color-background01);
  padding: 1rem;
  margin-bottom: var(--rem18);
}
.post .col4_list .imgarea {
  width: 100%;
  aspect-ratio: 266 / 242;
  overflow: hidden;
  position: relative;
}
.post .col4_list .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.post .col4_list {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  gap: var(--px60) var(--rem12);
}
.post .col4_list > li {
  width: calc((100% - var(--rem12) * 3) / 4);
}
@media print, screen and (max-width: 1240px) {
  .post .col4_list > li {
    width: calc((100% - var(--rem12) * 2) / 3);
  }
}
@media print, screen and (max-width: 768px) {
  .post .col4_list > li {
    width: calc((100% - var(--rem12) * 1) / 2);
  }
}
@media print, screen and (max-width: 500px) {
  .post .col4_list > li {
    width: 100%;
  }
}


.fs20 {
	font-size: calc(var(--rem20w) - 1px );
}
.fs36 {
	font-size: var(--rem36);
}
.ls5 {
	letter-spacing: .05em;
}

.fw500 {
	font-weight: 500;
}

.fwbold {
	font-weight: bold;
}

.lh15 {
	line-height: 1.5;
}

.content-box {
	margin: 0 auto;
	margin-top: var(--px80);
	position: relative;
	padding: calc(calc((var(--rem16) * 1.4 + calc(var(--px12) - 3px) * 2) / 2) + var(--px20)) var(--px40);
	
	background: #EBF7FC;
	max-width: 995px;
	font-size: var(--rem24);
	font-weight: 500;
	letter-spacing: .05em;
	line-height: 1.4;
	text-align: center;
}

.box-label {
	position: absolute;
	top: calc((1.4em + calc(var(--px12) - 3px) * 2) / -2);
	left: var(--px40);
	line-height: 1.4;
	background: var(--color-primary);
	color: var(--color-background);
	font-size: var(--rem16);
	display: inline-block;
	padding: calc(var(--px12) - 3px) var(--px24);
	border-radius: 10px;
}